Bug 140870 - No translations included in slrn package
No translations included in slrn package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slrn (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
: EasyFix, i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-25 17:40 EST by Lauri Nurmi
Modified: 2013-07-02 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: slrn-0.9.8.1-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-26 04:37:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lauri Nurmi 2004-11-25 17:40:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Slrn has recently been localized into several languages. However, none
of these translations are included in the slrn RPM package!


Version-Release number of selected component (if applicable):
slrn-0.9.8.1-1

How reproducible:
Always

Steps to Reproduce:
1. List the files of slrn package
2. Observ that there are no language translations included
3.
    

Additional info:
Comment 1 Jindrich Novy 2004-11-26 04:37:39 EST
Fixed. The slrn-0.9.8.1-2 where it's fixed will be available ASAP.

Note You need to log in before you can comment on or make changes to this bug.